/*
 * WP-Paginate - WordPress Pagination Function
 * Revision: $Id: wp-paginate.css 1044618 2014-12-14 23:43:29Z emartin24 $
 * Copyright 2014 Studio Fuel (http://www.studiofuel.com)
 */

.navigation {
    text-align: center;
    margin-top: 40px;
}
.wp-paginate {
    padding: 0;
    margin: 0;
}
.wp-paginate li {
    display: inline;
    list-style: none;
    font-family: 'Gotham A', 'Gotham B';
    font-weight: 800;
    font-size: 18px;
}
.wp-paginate a {
    background: transparent;
    border: 0;
    color: #2d3438;
    margin-right: 4px;
    padding: 4px 8px;
    text-align: center;
    text-decoration: none;
}
.wp-paginate a:hover,
.wp-paginate a:active {
    color: #5d9731;
    background: transparent;
}
.wp-paginate .title {
    color: #555;
    margin-right: 4px;
}
.wp-paginate .gap {
    color: #999;
    margin-right: 4px;
}
.wp-paginate .current {
    color: #5d9731;
    background: transparent;
    border: 0;
    margin-right: 4px;
    padding: 4px 8px;
}
.wp-paginate .page {} .wp-paginate .prev,
.wp-paginate .next {}
/* style overrides for comments pagination */

.wp-paginate-comments {} .wp-paginate-comments li {} .wp-paginate-comments a {} .wp-paginate-comments a:hover,
.wp-paginate-comments a:active {} .wp-paginate-comments .title {} .wp-paginate-comments .gap {} .wp-paginate-comments .current {} .wp-paginate-comments .page {} .wp-paginate-comments .prev,
.wp-paginate-comments .next {}